petsc-3.12.1 2019-10-22
Report Typos and Errors

# PCLMVMClearIS

Removes the inactive variable index set.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCLMVMClearIS(PC pc)

### Input Parameters

pc -An LMVM preconditioner

### See Also

MatLMVMUpdate()

### Level

intermediate

### Location

src/ksp/pc/impls/lmvm/lmvmpc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages